Subject: RE: [lojban] The Pleasures of goi (was: zipf computations & experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Sun, 30 Sep 2001 01:39:39 +0100

xod:
> On Fri, 28 Sep 2001, Bob LeChevalier (lojbab) wrote:
> 
> > At 10:54 PM 9/28/01 +0100, And Rosta wrote:
> > >John:
> > > > Invent Yourself wrote:
> > > > > no'u probably works like you think goi already does:
> > > > >
> > > > > ko'a goi la djan. .i li'o .i la fred. no'u ko'a
> > > > > ko'a is John. Fred is John.
> > > >
> > > > By no means: saying "ko'a no'u la djan." is bogus if ko'a is not
> > > > *already* defined. The whole point of goi (and cei) is their
> > > > defining nature.
> > >
> > >But you seem to be failing to recognize that ko'a, like cmene,
> > >do not have to be defined by goi. They can get their referent
> > >from context.
> > >
> > >English: It is big.
> > >Lojban: ko'a barda
> > >
> > >In neither case must it or ko'a have an antecedent in previous
> > >utterances.
> >
> > This may be the case in present Lojban, but when ko'a and goi were defined,
> > ko'a was expected to always be explicitly defined with goi at first
> > use. Other usage was *allowed* but at the risk of confusion if nonsense
> > resulted.
> 
> The possibility of goi-less ko'a should not be allowed to crowbar apart
> the simple solution that goi should be taken to define ko'a, and no'u be
> taken to refer to an existing ko'a without reassigning it. It is enough to
> establish a fail-safe usage that has solid meaning; it is not necessary to
> make sure each cmavo can never be used in a dumb manner. That's where this
> discussion is going. If somebody wants to intentionally be confusing and
> use undefined ko'a, no'u that they feel reassign ko'a, goi that they think
> don't reassign existing ko'a, or invisible ink on the back of a
> watermelon, that's their option.

The possibility of goi-less ko'a is involved in only one of three key 
arguments for asymmetric goi. The other arguments are (i) that no'u
serves the function of woldemarian symmetric goi, and (ii) that ko'a
may already have a referent, which you want to assign to a cmene, and
this must be distinguishable from assigning the referent of a cmene
to a recycled ko'a.

--And.